<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Html clone</title>
    <script src="https://kit.fontawesome.com/26736a5818.js" crossorigin="anonymous"></script>
</head>
<link rel="stylesheet" href="style.css">

<body>
    <div class="background">
        <div class="profile-pic">
            <img class="profile-picture" src="./profile.jpg" alt="">
            <div class="profile-title">
                <div class="profile-name">Sarcasm
                    <div class="tick">&#10003</div>
                </div>
                <div class="post-duration">15 hrs. &#x1F30E
                </div>
            </div>
        </div>
        <div class="post-setting">...</div>
        <img class="post-image" src="./post.jpg" alt="">
        <div class="like">
            <img class="img-haha" src="./haha.png" alt=""></img>
            <img class="img-like" src="./like.png" alt=""></img>
            <p class="like-name">Mss Ranet, Mama and 65k others</p>
        </div>
        <div class="comment-share">
            <div class="comment">3.5k Comments</div>
            <div class="share">10k Shares</div>
        </div>
        <hr class="hr">
        <div class="button">
            <button class="btnlike">
                <i class="fas fa-thumbs-up"></i>
                Like</button>
            <button class="btncomment">
                <i class="fas fa-comment"></i>
                Comment</button>
            <button class="btnshare">
                <i class="fas fa-share"></i>
                Share</button>
            <img class="accountimage" src="./user.jpg" alt="">
            <div class="dropdown">&#9660</div>
        </div>
    </div>
    </div>

</body>

</html>